<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>

    <div id="header-sub-img"><img src="img/control.png" /></div>

    <section class="container">


      <h1 class="title center">Perceived Feeling of Control</h1>

      <p class="spacer"></p>
      <p class="spacer"></p>

      <h2 class="center">In Autonomous Driving</h2>

      <p>
      <ul>
        <li>Describes the passengers' perceived feeling of control while riding in a fully autonomous vehicle.</li>
        <li>
          Studies have shown that people want to be able to take over control whenever they want to [1].
        </li>
        <li>Even though the passenger does not have direct control anymore in SAE level-5 autonomous driving, different
          feedback modalities can be used to increase the perceived feeling of control - see <a
            href="feedback-modality-cards.html">Feedback Modality Cards</a>.</li>
      </ul>
      </p>

      <div class="divider"></div>

      <h2 class="center">Perceived Feeling of Control Definition</h2>

      <ul>
        <li>
          An individual's perception of their ability to exert control over internal states and behaviours as well as
          their external surroundings is referred to as perceived feeling of control [3, 4, 5, 6].
        </li>
        <li>Increasing the perceived feeling of control can help to increase your well-being [2].</li>
        <li>People can have a "illusion of control" because their demand for control is so strong [3]. They then
          exaggerate their ability to control events. For instance, when someone feels in control of results that they
          can clearly show they had no effect over [7].
        </li>
      </ul>



      <div class="divider"></div>


      <h2 class="center">Evaluating the Perceived Feeling of Control</h2>


      <div class="row">
        <div class="column center">
          <a href="evaluation-control.html" class="highlight">Quantitative Perceived Feeling of Control Evaluation</a>
        </div>
      </div>

      <p class="spacer"></p>
      <p class="spacer"></p>

      <div class="row">
        <div class="column">
          <p class="center"><a class="switch-card" href="knowledge-safety.html">Previous Card</a></p>
        </div>
        <div class="column">
          <p class="center"><a class="switch-card" href="knowledge-qual-quant.html">Next Card</a></p>
        </div>
      </div>


      <div class="divider"></div>


      <h2 class="center">Sources</h2>

      <p class="source">[1] - Jeon, Myounghoon, et al. "An international survey on automated and electric vehicles:
        Austria, Germany, South Korea, and USA." International Conference on Digital Human Modeling and Applications in
        Health, Safety, Ergonomics and Risk Management. Springer, Cham, 2018.</p>
      <p class="source">[2] - Pagnini, Francesco, Katherine Bercovitz, and Ellen Langer. "Perceived control and
        mindfulness: Implications for clinical practice." Journal of Psychotherapy Integration 26.2 (2016): 91.</p>
      <p class="source">[3] - Langer, Ellen J., and Susan Saegert. "Crowding and cognitive control." Journal of
        Personality and Social Psychology 35.3 (1977): 175.</p>
      <p class="source">[4] - Lefcourt, Herbert M. "Internal versus external control of reinforcement: a review."
        Psychological bulletin 65.4 (1966): 206.</p>
      <p class="source">[5] - Pearlin, Leonard I., and Carmi Schooler. "The structure of coping." Journal of health and
        social behavior (1978): 2-21.</p>
      <p class="source">[6] - Wallston, Kenneth A., et al. "Perceived control and health." Current Psychology 6.1
        (1987): 5-25.</p>
      <p class="source">[7] - Thompson, Suzanne C. "Illusions of control: How we overestimate our personal influence."
        Current Directions in Psychological Science 8.6 (1999): 187-190.</p>


    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>